
            @media (max-width: 575.99px) {
                [data-cid="c21013"], #c21013.gridcontainer {
                    min-height: 230px !important;
                }
            }
            @media (min-width: 576px) {
                [data-cid="c21013"], #c21013.gridcontainer {
                    min-height: 280px !important;
                }
            }
            @media (min-width: 768px) {
                [data-cid="c21013"], #c21013.gridcontainer {
                    min-height: 320px !important;
                }
            }
            @media (min-width: 992px) {
                [data-cid="c21013"], #c21013.gridcontainer {
                    min-height: 750px !important;
                }
            }
            @media (min-width: 1200px) {
                [data-cid="c21013"], #c21013.gridcontainer {
                    min-height: 750px !important;
                }
            }
        


            [data-cid="c21013"], #c21013.gridcontainer {
                
                
                 background-image: url('/fileadmin/public/Redaktion/Bilder/Header/coconet_landingpage.png'); background-repeat: no-repeat; background-size: cover; background-position: top center;
            }
        


            @media (max-width: 575.99px) {
                [data-cid="c22006"], #c22006.gridcontainer {
                    min-height: 230px !important;
                }
            }
            @media (min-width: 576px) {
                [data-cid="c22006"], #c22006.gridcontainer {
                    min-height: 280px !important;
                }
            }
            @media (min-width: 768px) {
                [data-cid="c22006"], #c22006.gridcontainer {
                    min-height: 320px !important;
                }
            }
            @media (min-width: 992px) {
                [data-cid="c22006"], #c22006.gridcontainer {
                    min-height: 560px !important;
                }
            }
            @media (min-width: 1200px) {
                [data-cid="c22006"], #c22006.gridcontainer {
                    min-height: 560px !important;
                }
            }
        


            [data-cid="c22006"], #c22006.gridcontainer {
                
                
                 background-image: url('/fileadmin/public/_processed_/0/e/csm_INSPIRE_Section_Background_66bb019047.png'); background-repeat: no-repeat; background-size: cover; background-position: top center;
            }
        

